CVE-2021-21285

Public on 2021-11-11
Modified on 2021-12-02
Description
A flaw was found in Docker. Pulling an intentionally malformed Docker image manifest could lead to a crash of the `dockerd` daemon, resulting in a denial of service. The highest threat from this vulnerability is to system availability.
Severity
Medium
CVSS v3 Base Score
6.5
See breakdown

Affected Packages

Platform Package Release Date Advisory
Amazon Linux 2 docker 2021-10-19 18:50 ALAS2DOCKER-2021-001
Amazon Linux 2 docker 2021-10-19 18:51 ALAS2NITRO-ENCLAVES-2021-001
Amazon Linux 1 docker 2021-11-11 20:21 ALAS-2021-1550

CVSS Scores

Score Type Score Vector
Amazon Linux CVSSv3 6.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H
NVD CVSSv2 4.3 AV:N/AC:M/Au:N/C:N/I:N/A:P
NVD CVSSv3 6.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H